Description

When a Kerbal starts stumbling or rolling on the ground, it can stand up again only once its speed has come back to approximately
zero. The problem is that this speed is calculated relative to the ground, which is not always good: take the case of a rover rolling
away (you forgot the handbrake when parking it in a slope), a kerbal jetpacks to catch it, but falls too hard on the rover. The kerbal
will be falling indefinitely, even if it stabilized on top of the (still rolling) rover.

History

#1 - 09/08/2015 09:49 PM - Toodzi

Sorry wrong title. Should be something like "stumbling kerbals should get up when their speed is zero relative to ...something"

#2 - 09/08/2015 10:31 PM - TriggerAu
- Tracker changed from Bug to Feedback
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Tis a good piece of feedback there, Nice idea

#3 - 09/23/2015 11:28 AM - Kasuha

Walking or standing on moving vehicles is not implemented at all. Build a plane with horizontal wings, put a Kerbal on the wing, then unbrake the
plane and start the engine, the Kerbal will keep its position relative to ground and slide on the wing until it falls off the edge (unless there is something
to pull him together with the plane).

#4 - 07/17/2016 09:39 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#5 - 07/17/2016 10:46 AM - Toodzi

Do you actually need clarifications, or is that a sort of "soft wontfix" tagging ?
